Manuel PHP
Précédent |  | Suivant

# add_next_index_zval

(no version information, might be only in CVS)

add_next_index_zval -- ...

## Description

#include <zend_API.h>

int add_next_index_zval ( zval* arg, zval* value )

...

## Liste de paramètres

arg

  ...

value

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_next_index_stringl | Niveau supérieur | add_property_bool_ex